Subject: Ticket Assigned - Unable to login to my account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 15:35:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to login to my account Dear Sir,
Myself is Don b Pulickal. I forget my sign in password. When I tried to resent my password using forget password link I am not getting any reset link to my email id. 

Even after several attempts for resetting the password, I didn't get any mail to my email id.

Could you please let me know how I can reset my password.
With regardsDon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075333